@charset "UTF-8";

.list-downloads {
  margin-top: 15px;
  margin-bottom: 70px;
}
.wraper-transferencia {
    display: block;
    border: solid 1px;
    padding: 8px 26px;
    font-size: 16px;
    color: #000;
    border-color: #e5a823;
    margin-bottom: 10px;
}
.titulo {
    font-family: SansationLight;
    color: #525252;
    font-size: 28px;
    padding-right: 30px;
    padding-top: 18px;
    padding-bottom: 24px;
    position: relative;
    margin-top: 40px;
}
.wraper-transferencia:hover {
  text-decoration: none;
  border-color: #000;
  color: #000;
}
.wraper-transferencia i {
  margin-right: 10px;
}